Subject: bug#28588: Issue with GNU Shepherd make check

From: Lee Strobel <[email-masked]>
Date: Tue, 26 Sep 2017 19:08:38 -0400

Hi Ricardo,

I figured out why I was getting those errors - I hadn't given the
unprivileged user I was using ownership of the source folder. I gave the
folder ownership to the user and re-ran the tests and they worked ok
(sorry, my bad).

Although, tests/respawn.sh failed (the only one that did). I don't know
how critical that one is, but I will attach the test-suite.log file in
case it might be of interest.

Many thanks!

Lee

On Tue, 2017-09-26 at 13:52 +0200, Ricardo Wurmus wrote:
> [email-masked] writes:
> 
> > If I try 'make check' without root privileges, some other errors get
> > thrown up.
> 
> What errors are those?
> 
> --
> Ricardo
> 
> GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
> https://elephly.net
>